[wellylug] VMWare price drop

Jamie Dobbs jamie.dobbs at orcon.net.nz
Fri May 7 08:28:08 NZST 2004


I wouldn't bother with VMware if you are running a 2.6 series kernel as it
just appears to crash. Its fine with 2.4 kernels, but I have had no luck
getting it to run with any 2.6 kernels.

If anyone has managed to get it working with a 2.6 kernel I'd be
interested to know how they managed it.




More information about the wellylug mailing list